
/* slider */
.griditem-container {
    display: grid;
    width: 80%;
    margin: 3rem auto;
    grid-template-columns:25% 25% 25% 25%;
    font-family: "Raleway", sans-serif;

}

.griditem-container .items {
    padding: 2rem 2rem;
    position: relative;

}

.griditem-container .items:nth-child(even) {
    background: #F6F9FF;
}


.griditem-container .items .header-items h2 {
    font-size: 1.6rem;
    font-weight: 700;
    margin-bottom: 1rem;
}
.griditem-container .items .header-items img {
    width: 100px;
    margin-bottom: 1rem;
}
.griditem-container .items .detail-items p {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.7rem;
    margin-bottom: 2.8rem;
  
}

.approach{
    width: 100%;
    height:90vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.text-details{
    width: 70%;
    font-family: "Raleway", sans-serif;
    color: #fff;

}
.text-details h1 {
    font-weight: 500;
    margin-bottom: 20px;
    display: inline-block;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;

}
.text-details p{
line-height: 1.9rem;
font-size: 1.04rem;
font-family: "Open Sans", sans-serif;

}
.approach  .textdetails{
    width: 50%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.46);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;

}

.lineritem{
    position: absolute;
    bottom: -20px;
    right: 0;
    width: 200px;
}

.lineritem img{
    width: 100%;
}
.left{
    left: 0;
}
.headline{
    width: 20%;
    height:1px;
    background: #000;
    display: inline-block;

}
.imagedetails{
    width: 80%;
    height: auto;
    margin: auto;
    display: grid;
    grid-template-columns: 40% 60% ;

}
.listdetails{
    background-color: #F6F9FF;
    padding-bottom: 5rem;
    position: relative;
}
.header-test{
    text-align: center;
    padding: 3rem 0;
    font-family: "Raleway", sans-serif;
    font-size: 1.5rem;
    color: #002077;
    font-weight: 300;
    

}
.header-test h2{
    font-weight: 600;
}

.imagedetails .imagedetails-view {
    width: 100%;
    height: 100%;
}

.imagedetails .imagedetails-view img{
    width: 100%;
    height: 100%;
    object-fit:cover;



}

.detaillist{
    width: 80%;
    margin: 0 auto;
    font-family: "Raleway", sans-serif;
}
.detaillist p{
    margin-bottom: 10px;
    line-height: 1.5rem;
}

.detail-items .btnreadmore{
    position: absolute;
    bottom: 0;
    margin-bottom: 10px;
}

@media only screen and (max-width: 1244px) {
    .griditem-container {
        display: grid;
        width: 80%;
        margin: 3rem auto;
        grid-template-columns:50% 50%;
        font-family: "Raleway", sans-serif;
    
    }
    
.griditem-container .items {
    padding: 2rem 2rem;
    margin-bottom: 2rem;

}
}

@media only screen and (max-width: 1000px) {
    .griditem-container{
        width: 95%;
    }
    .imagedetails{
        width: 95%;
    }
}

@media only screen and (max-width: 925px) {
    .approach .textdetails {
        width: 100%;
    }
    .griditem-container{
        display: block;
    }
    .imagedetails{
        display: block;
    }
    .detaillist{
        width: 95%;
        margin-top: 30px;
    }
    .header-test{
        font-size: 1.1rem;
    }
}